body{background-color: #1E9AE8; font-family: Arial, lucida, sans-serif; color: #000; font-size: 13px;padding:6px;margin:0;_width:94%;_overflow:hidden}
h2{color:#005FA4}
a{color:#027BC3}

#denny-letter h3{margin:0 0 8px 0}
#denny-letter p{margin:0 10px 10px 0;line-height:1.3}
.country-ru #denny-letter p{line-height:1.1}
/*#denny-letter a{text-decoration:none;color:#000}
#denny-letter table a{text-decoration:underline}
#denny-letter table a:hover{text-decoration:none}*/
#denny-letter td {line-height:normal;padding:0;vertical-align:top}
#denny-letter table{border-spacing:0}
#denny-letter #table2{width:235px}
.hiddenText{display: none; visibility: hidden;}

body.miniarticle{min-width:0;padding:15px}
body.miniarticle h1{color:#005DA8;text-transform:uppercase;font-size:16px;border-bottom:6px solid #005da8;padding-bottom:4px;margin-bottom:16px}


#paramsButton{color:#FFF;text-decoration:none;background-color:#005DA8;height:30px;line-height:30px;text-transform:uppercase;font-size:14px;font-weight:bold;display:inline-block;margin:20px 0 10px 0;padding:10px 20px}
#paramsButton:hover{background-color:#8096A6;}
